
#q_move{position:relative;width:100%;margin:10px auto 50px;text-align:center;max-width:640px;}
#q_move video{width:100%;}
/*.q_mv{position:absolute;left:0;z-index:55;}*/
.skip_btn{display:block;position:absolute;width:116px;height:60px;z-index:56;top:225px;right:50%;margin-right:-55px;background:url(/img/06_sch/skip_btn.png)no-repeat;text-indent:-9999px;}

@media screen and (min-width:480px){
.skip_btn{top:10px;right:10px;margin-right:0;}
}
@media screen and (min-width:640px){

.skip_btn{width:116px;top:20px;right:30px;}
}
@media screen and (min-width:1080px){
#q_move{position:relative;width:100%;margin:30px auto 50px;max-width:1200px;}
.skip_btn:hover{width:175px;height:95px;background:url(/img/06_sch/skip_btn_on.gif)no-repeat;}
}

	.lad_top .sel_tit{color:#333;font-size:1.5rem;font-family:'daum',sans-serif;text-align:center;}

	.lad_top .sel_tit p{font-size:1.7rem;margin-bottom:5px;}
	.lad_top .sel_tit p b{color:#fff;}

	.lad_top.lad .sel_tit p b{color:#0040ff;}
	.lad_top.lad .sel_tit b{color:#008feb;}
	.lad_top_last{    border: 1px dashed #85b6f1;    color: #164cb1;padding:5px;font-size:.9rem;display:inline-block;position:relative;margin:10px 20px 30px;}
	.qust_top .lad_top_last{#0066ff}
/*플래시 내게맞는 어학원*/

	.map_prm{display:flex;}
	.qust_top{    background: #1ca7e8;padding:15px 0 0}
	.qust_top.opening{background:none;}
	.qust_top.opening .lad_top .sel_tit b{color:#0066ff}
	.qust_top.opening .lad_top .sel_tit p b{color:#02a9a1}

	#mapAll{position:relative;width:100%;height:90vh;background:url('/img/flash/map_prm_m.png') no-repeat center top/100% auto;}
	#opw{display:none;position:relative;width:100%;}
	#opw .opw_content {position:absolute;top:-165px;background:#fff;border:2px solid #666;z-index:9999;}
	#opw .opw_content ul{display:flex;    flex-direction: column;
    align-items: center;}
	#opw .opw_content ul li{padding:20px;text-align:center;font-size:16px;}
	#opw .opw_content ul li p{background:#aaa;margin-bottom:10px;}
	#opw .opw_content ul li p img{width:100%;}
	#opw .opw_layer {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.5);z-index:9998;} 

	.btn_res{display:flex;justify-content: center;}
	.btn_res li{text-align:center;padding:10px;position:relative;color:#fff;}
	.btn_res li:after{content:"|";position:absolute;right:0;top:10px;color:#fff;}
	.btn_res li:last-child:after{display:none;}

	#opw_close_btn{margin:10px auto;display: block;background:#333;color:#fff;border:none;padding:5px 10px;font-size:.8rem;}


	.map_tx{background:rgba(255,255,255,.7);border:3px dashed #26c1f8;border-radius:10px;position:absolute;top:20px;width:90%;left:5%;z-index:4;text-align:center;}
	.map_tx p{font-size:1.3rem;font-weight:bold;padding:20px 10px 0;word-break:keep-all}
	.map_ic{
	-webkit-animation:blink .8s ease-in-out infinite alternate; 
	-moz-animation:blink .8s ease-in-out infinite alternate; 
	animation:blink .8s ease-in-out infinite alternate;

	position:absolute;width:100%;height:90vh;background-image:url('/img/flash/m1.png');background-size:100% auto;background-repeat:no-repeat;top:0px;left:0px;
	}
	@-webkit-keyframes blink{ 0% {opacity:0;} 100% {opacity:1;}} 
	@-moz-keyframes blink{ 0% {opacity:0;} 100% {opacity:1;}} 
	@keyframes blink{ 0% {opacity:0;} 100% {opacity:1;}}


	.answer:after{content:""; display:block; clear:both;}
	.answer{margin:0 auto;width:280px;text-align:center;}
	.answer li{float:left;width:100px;line-height:100px;margin:20px;font-size:2rem;font-weight:900;border-radius:50%;background:#4ca0f6;color:#fff;}
	.answer .a_no{background:#00deff;color:#2e5073;}
	.q2 .map_ic{background-image:url('/img/flash/m2.png')}
	.q3 .map_ic{background-image:url('/img/flash/m3.png')}
	.q4 .map_ic{background-image:url('/img/flash/m4.png')}
	.q5 .map_ic{background-image:url('/img/flash/m5.png')}
	.q6 .map_ic{background-image:url('/img/flash/m6.png')}
	.q7 .map_ic{background-image:url('/img/flash/m7.png')}
	.q8 .map_ic{background-image:url('/img/flash/m8.png')}
	.q9 .map_ic{background-image:url('/img/flash/m9.png')}
	.q10 .map_ic{background-image:url('/img/flash/m10.png')}
	.q11 .map_ic{background-image:url('/img/flash/m11.png')}
	.q12 .map_ic{background-image:url('/img/flash/m12.png')}
	.q13 .map_ic{background-image:url('/img/flash/m13.png')}
	.q14 .map_ic{background-image:url('/img/flash/m14.png')}
	.q15 .map_ic{background-image:url('/img/flash/m15.png')}
	.q16 .map_ic{background-image:url('/img/flash/m16.png')}
	.q17 .map_ic{background-image:url('/img/flash/m17.png')}

	.map_md{position:absolute;background:#fff;border:5px solid #333;box-sizing:border-box;z-index:75;padding:10px;}
	.map_md .typ_tit{text-align:center;font-size:1.5rem;margin:30px 15px 5px;}
	.map_md.op1{border-color:#ff9000;}
	.map_md.op1 h1, .map_md.op1 .qu_last_point{color:#ff9000;}
	.map_md.op2{border-color:#ef3030;}
	.map_md.op2 h1, .map_md.op2 .qu_last_point{color:#ef3030;}
	.map_md.op3{border-color:#0072ff;}
	.map_md.op3 h1, .map_md.op3 .qu_last_point{color:#0072ff;}
	.map_md h1{font-size:25px;font-family:'Daum',sans-serif;}
	.map_md h1 span{font-size:15px;padding-left:10px;}
	.map_md b{position:absolute;bottom:-4px;background-position:right bottom;background-repeat:no-repeat;background-size:60% auto;text-indent:-9999px;z-index:-1;right:0;}
	.map_md.op1 b{width:285px;height:176px;background-image:url('/img/flash/map_md_ge.png')}
	.map_md.op2 b{width:270px;height:175px;background-image:url('/img/flash/map_md_sp.png')}
	.map_md.op3 b{width:274px;height:171px;background-image:url('/img/flash/map_md_ss.png')}
	.map_md .sl{font-size: .9rem;line-height: 1.2rem;    margin: 10px 5px;}
	.map_md ul{margin:10px;display: flex;
    flex-wrap: wrap;}
	.map_md li{margin:7px;font-size:1.1rem;font-family:'Daum',sans-serif;}

	.map_md_pic{margin:0 auto;border-radius:5px;}
	.map_md_pic img{width:100%;}
	.map_md_olink{display:block;color:#fff;width:272px;line-height:50px;background:#4a4a4a;box-shadow: 2px 2px 1px #000;margin:0 auto;border-radius:3px;margin:30px auto 0;text-align:center;font-size:16px;font-weight:bold;}
	.map_md_olink:after{content:"";display:inline-block;width:10px;height:10px; border-right:2px solid #fff;border-bottom:2px solid #fff;transform:rotate(-45deg);margin-left:5px;}


	.mminibox{display:none;padding:10px 20px;border:3px solid #333;font-size:.9rem;line-height:1.05rem;font-weight:400;background:#fff;}
	.mminibox p{font-size:22px;font-weight:900;margin-bottom:20px;margin-left:-10px;}
	.mminibox a{display:block;margin-top:20px;padding:3px 10px;width:120px;background:#333;color:#fff;font-weight:bold;font-size:13px;line-height:20px;}
	.mminibox a:after{content:"";display:inline-block;width:8px;height:8px; border-right:2px solid #fff;border-bottom:2px solid #fff;transform:rotate(-45deg);vertical-align:top;margin:5px 0 0 30px;}

	.qu_last{display:none;position:absolute;width:100%;height:100%;background:rgba(0,0,0,0.6);}
	.qu_last_point{position:absolute;left:30px;bottom:10px;font-size:13px;color:#444;}
	.qu_last_close{position:absolute;top:8px;right:8px;padding: 0 5px 3px 0;font-size:.8rem;z-index:76;color:#fff;border-radius:3px;background:#333333a6;}
	.qu_last_close .fa{margin:0 5px;}
/*플래시 내게맞는 어학원 끝*/


/*플래시 내게맞는 연수지역 320*/
	.lad_top.lad{margin-top:20px;}
	.lad.lad_top h1 p b{color:;}
	.lad_con{padding:10px;}
	#ladder_box{}

	.lad_bg{display:none;}

	.ladd_bt li p{font-size:18px;font-weight:bold;margin-top:35px;background:rgba(255,255,255,.6);padding:10px 0;}
	.ladd_bt li p span{font-size:12px;}
	.ladd{display:flex;flex-direction: column;}
	.ladd li{width:100%;display:flex;border-radius:5px;overflow:hidden;margin-bottom:15px;}
	.ladd li a{flex:none;width:60px;display:flex;flex-direction: column;align-items: center;justify-content: center;color:#124dbc;font-size:17px;letter-spacing:-1.5px;padding:5px;font-family:'daum', sans-serif;font-weight:bold;}
	.ladd li:nth-child(odd) a{color:#333;}
	.ladd li a .fa{display:block;margin-top:10px;font-size:20px;}


	.lad_op p{left:0;font-size:13px;width:100%;padding:10px;background:#fff;z-index:6;background: #f1f1f1;border-radius:4px;text-align:left;color:#222;}

	.lad_op p b{font-size:15px;margin-bottom:5px;font-weight:900;display:block}
	.lad_op p b i{display:none;}
	.lad_op p b span{padding-left:5px;animation: blink-effect 1.3s step-end infinite;font-weight:100;color:#aaa;}
	@keyframes blink-effect {
  50% {color:#fff;;}
  }



	.lad_modal {display: none;position: fixed;z-index:99;left: 2.5%;
    top: 5vh;
    width: 95%;
    height: 100%;
    overflow: auto;}

	.pop_conte{background-color:#fefefe;background-repeat:no-repeat;background-size:100% 40vh;background-position:bottom center;height:80vh;padding:20px;border-radius:5px; position:relative;font-size:15px;line-height:25px;border:1px solid #aaa}
	.il.pop_conte, .lad_ul .il{background-image:url('/img/flash/lad_il.jpg')}
	.ma.pop_conte, .lad_ul .ma{background-image:url('/img/flash/lad_ma.jpg')}
	.ce.pop_conte, .lad_ul .ce{background-image:url('/img/flash/lad_ce.jpg')}
	.ba.pop_conte, .lad_ul .ba{background-image:url('/img/flash/lad_ba.jpg')}
	.da.pop_conte, .lad_ul .da{background-image:url('/img/flash/lad_da.jpg')}
	.ono.pop_conte, .lad_ul .ono{background-image:url('/img/flash/lad_ono.jpg')}
	.lad_m_tit{position:relative;font-size:20px;margin-bottom:10px;font-weight:900;}
	.lad_mdal_btn{margin-top:20px;position:relative;}
	.pop_conte a, .lad_cl{color:#000;padding:3px 10px;border-radius:30px;border:1px solid #111;margin:5px;font-size:15px;}
	.lad_cl{background:#111;color:#fff;}
	.pop_conte a:hover, .lad_cl:hover{color: #aaa;border-color:#aaa;cursor:pointer}
	.lad_cl:hover{color:#fff;background:#aaa;}
	
	.lad_ul.ladd_bt{display:none}
/*플래시 내게맞는 연수지역 320끝*/



@media screen and (min-width:768px){
h1,h2{margin:0;}
.lad_top h1{text-align:left;}
#menu{width:1280px;}
#wrap{width:1280px;margin:auto}



/*플래시 내게맞는 연수지역 1280*/

	.lad_ul.ladd_bt{display:flex;width:1200px;}
	#ladder_box{width:850px;margin:50px auto 150px;}
	.lad_bg{display:block;width:750px;height:492px;margin-left:49px;position:relative;}
	.lad_ul:after{content:""; display:block; clear:both;}
	.lad_ul li{position:relative;width:110px;height:110px;border-radius:50%;background:#ddd;text-align:center;margin-right:38px;z-index:1;background-size:100%;}
	.lad_ul li:last-child{margin-right:0;}
	.ladd li:nth-child(odd) a{color:#fff;}

	.ladd_bt li p{font-size:18px;font-weight:bold;margin-top:35px;background:rgba(255,255,255,.6);padding:10px 0;}
	.ladd_bt li p span{font-size:12px;}
	.ladd{flex-direction:row;width:1200px;}
	.ladd li{background:#333;margin-bottom:0;}
	.ladd li a{width:95px;color:#fff;font-size:18px;letter-spacing:-1.5px;padding-top:20px;display:block;font-family:'daum', sans-serif;}
	.ladd li a .fa{display:block;color:#02a9a1;margin-top:10px;font-size:40px;}
	.ladd li:hover{background:#02a9a1;transition:.3s;}
	.ladd li:hover a .fa{color:#333;}
	.lad_op p{display:none;font-size:14px;position:absolute;width:250px;left:0px;top:115px;padding:20px;background:#fff;z-index:6;border:1px solid #696969;border-radius:4px;text-align:left}
	.lad_op p:before{content:"";position:absolute;left:20px;top:-8px;width:15px;height:15px;background:#fff; border-left:1px solid #696969;border-top:1px solid #696969;transform:rotate(45deg);}
	.lad_op p b{font-size:18px;margin-bottom:5px;font-weight:900;display:block}
	.lad_op p b i{padding-left:5px;display:block;}
	.lad_op p b span{display:none}

	.lad_ul li:hover{cursor:pointer}
	.lad_op:hover p{display:block;}

	.lad_modal {display: none;position: fixed;z-index:9999;left: 0;top: 0;width: 100%;height: 100%;overflow: auto;background-color: rgb(0,0,0);background-color: rgba(0,0,0,0.4);}

	.pop_conte{background-color:#fefefe;background-repeat:no-repeat;background-size:400px 100%;background-position:right center;margin:10% auto;padding:100px 550px 50px 50px;border: 1px solid #888; width:350px; height:300px;min-width:350px;position:relative;font-size:15px;line-height:25px;}

	.lad_m_tit{position:absolute;left:50px;top:0px;font-size:30px;font-weight:900;}
	.lad_m_tx{width:350px;word-break:keep-all}
	.lad_mdal_btn{margin-top:20px;position:absolute;bottom:70px;}
	.pop_conte a, .lad_cl{color:#000;padding:3px 10px;border-radius:30px;border:1px solid #111;margin:5px;font-size:15px;}
	.lad_cl{background:#111;color:#fff;}
	.pop_conte a:hover, .lad_cl:hover{color: #aaa;border-color:#aaa;cursor:pointer}
	.lad_cl:hover{color:#fff;background:#aaa;}
/*플래시 내게맞는 연수지역 끝*/


/*플래시 내게맞는 어학원 PC*/

	.qust_top{width:1280px;margin:auto;position:relative;background:none;}



	.lad_top{margin-bottom:50px;padding:10px 0 30px;border-bottom:1px dashed #986a60;background:url('/img/flash/00lad_bg2.png') no-repeat right bottom;}
	.qust_top{padding-top:20px;}
	.qust_top .lad_top{margin:0px auto;width:1280px;border-bottom:0;padding:0;position:relative;background:none;}
	.qust_top .lad_top .sel_tit{color:#333;text-align:left}
	.qust_top .lad_top .sel_tit b{color:#0066ff}
	.qust_top .lad_top .sel_tit p b{color:#00b2f3}
	.qust_top .lad_top_last{background:#0066ff}
	.lad_top .sel_tit{color:#370c03;font-size:45px;font-family:'daum',sans-serif;}
	.lad_top .sel_tit b{color:#0087fa;}
	.lad_top .sel_tit p{font-size:28px;margin-bottom:5px;}
	.lad_top .sel_tit p b{color:#02a9a1;}
	.lad_top_last{background:#370c03;color:#fff;padding:8px 30px;display:inline-block;position:relative;margin-top:10px;}
	.lad_top_last:after{content:"";position:absolute;left:-5px;top:-4px;width:0;height:0;border-left:15px solid #fff;border-top:20px solid transparent;border-bottom:20px solid transparent;}
	.lad_top_last:before{content:"";position:absolute;right:-4px;top:-4px;width:0;height:0;border-right:15px solid #fff;border-top:20px solid transparent;border-bottom:20px solid transparent;}




	#mapAll{position:relative;width:1280px;height:910px;background:url('/img/flash/map_prm.png') no-repeat center;margin:20px auto 50px;}
	#opw{display:none;position:relative;height:width:100%;}
	#opw .opw_content {position:absolute;left:50%;margin-left:-640px;width:1280px;height:450px;padding:20px 10px;background:#fff;border:2px solid #666;z-index:9999;}
	#opw .opw_content ul{flex-direction: row;padding:0 30px;}
	#opw .opw_content ul li{width:100%;padding:20px;text-align:center;font-size:16px;}
	#opw .opw_content ul li p{width:100%;height:245px;background:#aaa;margin-bottom:10px;}
	#opw .opw_content ul li p img{width:100%;height:100%;}
	#opw .opw_layer {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.5);z-index:9998;} 

	.btn_res{justify-content: flex-end;width:1280px;margin:auto;    position: absolute;    top: 50px;}
	.btn_res li{height:60px;margin-left:30px;text-align:center;}
	.btn_res li:nth-child(1){width:133px;}
	.btn_res li:nth-child(1) p{background-image:url('/img/flash/btn_res1.png');width:123px;}
	.btn_res li:nth-child(1) p:hover{width:133px;}
	.btn_res li:nth-child(2){width:151px;}
	.btn_res li:nth-child(2) p{background-image:url('/img/flash/btn_res2.png');width:141px;}
	.btn_res li:nth-child(2) p:hover{width:151px;}
	.btn_res li:nth-child(3){width:110px;}
	.btn_res li:nth-child(3) p{background-image:url('/img/flash/btn_res3.png');width:100px;}
	.btn_res li:nth-child(3) p:hover{width:110px;}


	.btn_res li p{background-repeat:no-repeat;background-size:auto 100%;width:100%;height:50px;text-indent:-9999px;opacity:.8;}
	.btn_res li p:hover{opacity:1;height:60px;cursor:pointer}
	#opw_close_btn{margin:10px auto;display: block;background:#333;color:#fff;border:none;padding:5px 10px;font-size:18px;}
	#opw_close_btn:hover{background:#fff;color:#000;border:1px solid #333}

	.map_tx{width:400px;height:250px;background:rgba(255,255,255,.5);border:3px dashed #26c1f8;border-radius:10px;position:absolute;left:50%;top:33%;z-index:4;margin-left:-200px;text-align:center;}
	.map_tx p{font-size:22px;font-weight:bold;margin-top:36px;height:45px;}
	.map_ic{
	-webkit-animation:blink .8s ease-in-out infinite alternate; 
	-moz-animation:blink .8s ease-in-out infinite alternate; 
	animation:blink .8s ease-in-out infinite alternate;

	position:absolute;width:42px;height:95px;background:url('/img/flash/map_prm_ic.png');top:6px;left:576px;
	}
	@-webkit-keyframes blink{ 0% {opacity:0;} 100% {opacity:1;}} 
	@-moz-keyframes blink{ 0% {opacity:0;} 100% {opacity:1;}} 
	@keyframes blink{ 0% {opacity:0;} 100% {opacity:1;}}


	.answer:after{content:""; display:block; clear:both;}
	.answer{margin:0 auto;width:280px;text-align:center;}
	.answer li{float:left;width:100px;line-height:100px;margin:20px;font-size:2rem;font-weight:900;border-radius:50%;background:#4ca0f6;color:#fff;}
	.answer .a_no{background:#a3f3ff;color:#2e5073;}
	.answer li:hover{cursor:pointer;background:#444;color:#fff;transition:.3s;}
	.q2 .map_ic{background:url('/img/flash/map_prm_ic.png');top:0;left:710px;}
	.q3 .map_ic{background:url('/img/flash/map_prm_ic.png');top:106px;left:700px;}
	.q4 .map_ic{background:url('/img/flash/map_prm_ic.png');top:170px;left:400px;}
	.q5 .map_ic{background:url('/img/flash/map_prm_ic.png');top:237px;left:600px;}
	.q6 .map_ic{background:url('/img/flash/map_prm_ic.png');top:414px;left:446px;}
	.q7 .map_ic{background:url('/img/flash/map_prm_ic.png');top:424px;left:716px;}
	.q8 .map_ic{background:url('/img/flash/map_prm_ic.png');top:368px;left:771px;}
	.q9 .map_ic{background:url('/img/flash/map_prm_ic.png');top:472px;left:918px;}
	.q10 .map_ic{background:url('/img/flash/map_prm_ic.png');top:332px;left:337px;}
	.q11 .map_ic{background:url('/img/flash/map_prm_ic.png');top:489px;left:769px;}
	.q12 .map_ic{background:url('/img/flash/map_prm_ic.png');top:567px;left:500px;}
	.q13 .map_ic{background:url('/img/flash/map_prm_ic.png');top:644px;left:731px;}
	.q14 .map_ic{background:url('/img/flash/map_prm_ic.png');top:569px;left:250px;}
	.q15 .map_ic{background:url('/img/flash/map_prm_ic.png');top:725px;left:930px;}
	.q16 .map_ic{background:url('/img/flash/map_prm_ic.png');top:180px;left:924px;}
	.q17 .map_ic{background:url('/img/flash/map_prm_ic.png');top:374px;left:1038px;}

	.map_md{position:absolute;top:40px;left:230px;width:770px;min-height:660px;background:#fff;border:5px solid #333;border-radius:10px;padding:50px 30px;box-sizing:border-box;z-index:75;}
	.map_md.op1{border-color:#ff9000;}
	.map_md.op1 h1, .map_md.op1 .qu_last_point{color:#ff9000;}
	.map_md.op2{border-color:#ef3030;}
	.map_md.op2 h1, .map_md.op2 .qu_last_point{color:#ef3030;}
	.map_md.op3{border-color:#0072ff;}
	.map_md.op3 h1, .map_md.op3 .qu_last_point{color:#0072ff;}
	.map_md h1{font-size:25px;font-family:'Daum',sans-serif;}
	.map_md h1 span{font-size:15px;padding-left:10px;}
	.map_md b{position:absolute;right:20px;bottom:-4px;background-position:right bottom;background-repeat:no-repeat;background-size:85% auto;text-indent:-9999px;}
	.map_md.op1 b{width:385px;height:276px;background-image:url('/img/flash/map_md_ge.png')}
	.map_md.op2 b{width:370px;height:275px;background-image:url('/img/flash/map_md_sp.png')}
	.map_md.op3 b{width:374px;height:271px;background-image:url('/img/flash/map_md_ss.png')}
	.map_md .sl{font-size:16px;line-height:22px;margin:15px;}
	.map_md ul{flex-direction: row;}
	.map_md li{margin:20px;width:35%;font-size:18px;font-family:'Daum',sans-serif;position:relative;}
	.map_md li:hover{cursor:pointer}
	.map_md.op1 li:hover{color:#ff9000;}
	.map_md.op1 .on{color:#ff9000;}
	.map_md.op2 li:hover{color:#ef3030;}
	.map_md.op2 .on{color:#ef3030}
	.map_md.op3 li:hover{color:#0072ff;}
	.map_md.op3 .on{color:#0072ff}
	.map_md li:hover .mminibox{cursor:default;color:#000;}
	.map_md_pic{margin:0 auto;border-radius:5px;width:680px;height:390px;}
	.map_md_olink{display:block;color:#fff;width:272px;line-height:50px;background:#4a4a4a;box-shadow: 2px 2px 1px #000;margin:0 auto;border-radius:3px;margin:30px auto 0;text-align:center;font-size:16px;font-weight:bold;}
	.map_md_olink:after{content:"";display:inline-block;width:10px;height:10px; border-right:2px solid #fff;border-bottom:2px solid #fff;transform:rotate(-45deg);margin-left:5px;}
	.map_md_olink:hover{background:#aaa;color:#000;transition:.2s;}
	.map_md_olink:hover:after{border-color:#000}

	.mminibox{display:none;position:absolute;width:450px;z-index:9;top:-30px;left:125px;padding:20px;border:3px solid #333;font-size:14px;line-height:20px;font-weight:400;background:#fffffff2;}
	.mminibox p{font-size:22px;font-weight:900;margin-bottom:20px;margin-left:-10px;}
	.mminibox a{display:block;margin-top:20px;padding:3px 10px;width:120px;background:#333;color:#fff;font-weight:bold;font-size:13px;line-height:20px;}
	.mminibox a:after{content:"";display:inline-block;width:8px;height:8px; border-right:2px solid #fff;border-bottom:2px solid #fff;transform:rotate(-45deg);vertical-align:top;margin:5px 0 0 30px;}

	.qu_last{display:none;position:absolute;width:100%;height:100%;background:rgba(0,0,0,0.6);}
	.qu_last_point{position:absolute;left:40px;bottom:20px;font-size:13px;color:#444;}
	.qu_last_close{position:absolute;top:60px;right:310px;font-size:16px;z-index:76;color:#333;background:none;}
	.qu_last_close .fa{margin-right:5px;}
	.qu_last_close:hover{cursor:pointer;color:#ff1818;}
/*플래시 내게맞는 어학원 끝*/




}